Bug 59039 - [RFE] New boot image: /images/everything.img
Summary: [RFE] New boot image: /images/everything.img
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: 61901
TreeView+ depends on / blocked
 
Reported: 2002-01-29 19:39 UTC by Michael E Brown
Modified: 2007-04-18 16:39 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-05 03:51:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael E Brown 2002-01-29 19:39:13 UTC
Description of Problem:

It would be nice to have an image on the CD that has no size limitations and
contains all of the kernel drivers. (ie. all of the drivers in the -BOOT kernel)
Suggested name: /images/everything.img

This is helpful for PXE, Hard Drive, ISOLINUX, and other situations where you do
not have an initrd size limitation.

Comment 1 Matthew Miller 2002-02-10 16:25:06 UTC
(and is useful for computers (usually laptops) with no built-in floppy or cdrom
drives.)

Comment 2 Jeremy Katz 2002-04-05 03:51:43 UTC
/images/pxeboot/initrd-everything.img now exists to fulfill this purpose.


Note You need to log in before you can comment on or make changes to this bug.